prefix=/usr
exec_prefix=/usr
libdir=/usr/lib
includedir=/usr/include/gstreamer-1.0

Name: gst-rtsp-server
Description: GStreamer based RTSP server
Version: 1.16.1
Requires: gstreamer-1.0 gstreamer-base-1.0
Libs: -L${libdir} -lgstrtspserver-1.0
Cflags: -I${includedir}
